RubyGems Navigation menu

deepstream 1.0.10

Basic ruby client for the deepstream.io server

版本列表:

  1. 1.0.10 - May 25, 2021 (16.0 KB)
  2. 1.0.9 - April 14, 2021 (15.5 KB)
  3. 1.0.8 - February 24, 2021 (15.5 KB)
  4. 1.0.7 - February 10, 2021 (16.0 KB)
  5. 1.0.6 - February 10, 2021 (16.0 KB)
显示所有 (39 个版本)

Runtime 依赖关系 (4):

  • async ~> 1.28.9
  • async-http ~> 0.54.1
  • async-io ~> 1.30.2
  • async-websocket ~> 0.17.0
  • Development 依赖关系 (5):

    所有者:

    Pushed by:

    作者:

    • Currency-One S.A.

    SHA 256 checksum:

    08b9bd6bb549eec2c614cf0edc21cddecf250d5f2ead18bc82558377a2530b4b

    下载总次数 43,911

    这个版本 1,051

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 2.5.0

    相关链接: